﻿@import url("/AGV_UI_th/Theme.AGV_UI_th.css?6026");

.radio-button {
    margin-right: 10px;   
}
.grey14px{
    color: #999999;
    font-size: 14px;
}
.box-fafafa-custom {
    border-left: 1px solid #EAD8D8 !important;
    border-right: 1px solid #EAD8D8  !important;
}

/* CHOICES */
.choices__inner {
    display: inline-flex;
    align-items: center;
    border: 1px solid var(--color-border);
    border-radius: 55px;
}
.choices__list--single .choices__item {
    padding-top: 0;
    color: var(--black-light);
}

.layout-service__actions a, .layout-service__actions a:link {
    display: inline-flex !important;
    align-items: center !important;
    gap: 8px !important;
    padding: 4px 12px !important;
    background-color: transparent !important;
    border: 1px solid #FFF !important;
    border-radius: 35px !important;
    font-size: 14px !important;
    color: #FFF !important;
}

.asteristic {
    font-weight: normal !important;
}